<!DOCTYPE html>
<html>
<head>
    <title>HW HTML</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
<a href="heads.html">Заголовки</a>
<a href="tables.html">Таблицы</a>
<a href="lists.html">Списки</a>
<a href="images.html">Картинки</a>
</body>
</html>
